Subject: Re: Workaround TeTeX installation failure? (TeXMacs)
From: Alexander Gottwald <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Aug 2004 00:54:44 +0200 (MEST)

Chuck White wrote:

> The standard Cygwin installation fails to completely install TeTeX (2.0.2-1
> or 2.0.2-13), which causes TeXMacs installation to fail (required fonts not
> found in nonexistent directories). In particular, the last part of the
> installation script calls for creating a series of directories that mkdir
> fails to create. Running "texconfig init" in an XWindow consistently
> reproduces these errors ... in my last several installations. Since I've
> only been 'using' Linux for less than 24 hours, I'd appreciate some help in
> working out what is probably a trivial problem... to somebody else. Thanks.

How is this related to Cygwin/X. Redirected to [email-masked].

NP: Wumpscut - Sag Warum
-- 
 [email-masked]
 http://www.gotti.org           ICQ: 126018723

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/